SDL_HideWindow(3)

NAME
SDL_HideWindow - Hide a window.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_HideWindow(SDL_Window *window);

FUNCTION PARAMETERS

window
    the window to hide

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_ShowWindow(3)